Subject: Move out and rent owed
From: "Mike" <[email-masked]>
To: "Dalene Flintz" <[email-masked]>
Date: Thu, 11 Aug 2011 13:49:07 -0400

Hi Dalene.
I am reaching out in hopes that we can bring some closure to all of this.  I have not received a reply for the last email and you have not replied to any of my texts as well.  I need to know what you plans are as far as when you are moving out (date and time) and what are your plans to paying me the rent that is owed.  As I stated before, regardless of any of the court orders, I need everyone and everything out by the August 31. The last email would serve as the 30-day notice.  I spoke with Jamin the other day and he told me you were all moving to a new place on the third week of August.  Please confirm that this is still the case.  I have to drop off the last of the paperwork to the courthouse today.  Do you have any of the rent that I can put towards the balance owed?  If you can get that to me in the next hour, I can include that amount paid on the paperwork.  I am really sorry that things did end up the way they are.  Hopefully things will work out for you and your family better with your future home arrangements.  Hope to hear from you soon.
Thank you,
Michael Bishop
[email-masked]